Subject: Re: [PATCH 2/2] merge: add --quit

From: Emily Shaffer <[email-masked]>
Date: Thu, 2 May 2019 14:49:35 -0700

They both look fine to me, besides a couple typos in the commit message
in this one.

On Wed, May 01, 2019 at 08:11:52PM +0700, Nguyễn Thái Ngọc Duy wrote:
> This allows to cancel the current merge without reseting worktree/index,

"resetting".

> which is what --abort is for. Like other --quit(s), this is often used
> when you forgot that you're in the middle of a merge and already
> switched away, doing different things. By the time you're realize, you
"By the time you've realized" ?

> can't even continue the merge anymore.

Thanks,
Emily